Subject: Re: [79attendees] 答复: any good tea houses near by

From: Ed Jankiewicz <[email-masked]>
Date: Fri, 05 Nov 2010 20:44:17 +0800

The Bon Jour Grocery (one block to the right of Shangri-la next to KFC)
has a nice tea shop outside the grocery in the food court (two flights
down) and also a selection of loose teas in the store.

On 11/4/2010 6:08 PM, young wrote:
> Hi, the price of tea in the teahouse would be more expensive than some tea
> shop.
> A good tea shop will offer good quality and more tea type to choose.
> Check my last email, I already recommend a good tea shop.
>
> Regards
> Richard.
>
> -----邮件原件-----
> 发件人: [email-masked] [mailto:[email-masked]]
> 代表 Gunter Van de Velde (gvandeve)
> 发送时间: 2010年11月4日 17:51
> 收件人: Hongyu Li; Ed Jankiewicz; Sandra Murphy
> 抄送: [email-masked]
> 主题: Re: [79attendees] any good tea houses near by
>
> I will be scavenging for dragon balls...
> It’s the best Jasmine tea I ever had and bought it few years back at a tea
> friendship teahouse... I want more of those now :-)
>
> Any idea where and how?
>
> G/
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Hongyu Li
> Sent: Thursday, November 04, 2010 10:41 AM
> To: 'Ed Jankiewicz'; 'Sandra Murphy'
> Cc: [email-masked]
> Subject: Re: [79attendees] any good tea houses near by
>
> I found two tea house nearby. There are only 400 meters between Shangri-La
> and Option A. She De Tea Art (舍得茶艺馆, means give and get). Option B is
> Zi Yun Tea House (Purple Rhyme紫韵茶院).
>
> Both of them should serve tea and may have tea art (Tao of Tea). As for the
> type of tea, I would recommend Tie Guan Yin (铁观音).
>
> See attached map. There is a pedestrian bridge connecting the west (left)
> and east (right) side of the overbridge. So, don't worry.
>
> Hongyu
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Ed Jankiewicz
> Sent: Thursday, November 04, 2010 4:19 PM
> To: Sandra Murphy
> Cc: [email-masked]
> Subject: Re: [79attendees] any good tea houses near by
>
> my first attempt at the airport got me a lipton tea bag.  I was more
> interested in break a 100RMB to have change for the taxi than I was in the
> tea.
>
> I am looking forward to both espresso and tea recommendations, as I am a
> flexible caffeinator.
>
>
>> And any good refs for Chinese tea culture.
>>
>> --Sandy
>> _______________________________________________
>> 79attendees mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/79attendees
> _______________________________________________
> 79attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/79attendees
> _______________________________________________
> 79attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/79attendees
>
>